FixMe 1.0.1-ci0007

A utility to emit MSBuild warnings for FIXME-style comments.

This is a prerelease version of FixMe.

Requires NuGet 2.5 or higher.

Install-Package FixMe -Version 1.0.1-ci0007
dotnet add package FixMe --version 1.0.1-ci0007
paket add FixMe --version 1.0.1-ci0007
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.0

    • No dependencies.
  • .NETStandard 2.0

    • No dependencies.

Version History

Version Downloads Last updated
1.0.1-ci0007 150 5/7/2018
1.0.1-ci0006 162 5/6/2018
1.0.1-ci0004 159 5/6/2018
1.0.0 539 5/5/2018
0.1.2-ci0004 165 5/5/2018
0.1.2-ci0001 187 5/2/2018
0.1.1 465 5/28/2017
0.1.0 854 7/9/2016